Holger's Java API

## com.antelmann.math
Class AreaUnit

    java.lang.Object
      com.antelmann.math.DefaultUnit
          com.antelmann.math.AreaUnit

All Implemented Interfaces:
  Unit, Localizable, Serializable

    @Todo
    public class AreaUnit

extends DefaultUnit

area unit

Since:
  11.10.2016
Author:
  holger
See Also:
  Serialized Form

Nested Class Summary

Nested classes/interfaces inherited from interface com.antelmann.util.Localizable
`Localizable.Adapter`

Field Summary
`static UnitConverter` `CONVERTER`
`static AreaUnit` `HA`

Fields inherited from class com.antelmann.math.DefaultUnit
`name, symbol`

Constructor Summary
`AreaUnit(LengthUnit squaredUnit)`

Method Summary

Methods inherited from class com.antelmann.math.DefaultUnit
`equals, getLocale, getUnitName, getUnitSymbol, hashCode, setLocale, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### HA

    public static final AreaUnit HA

### CONVERTER

    public static UnitConverter CONVERTER

Constructor Detail

### AreaUnit

    public AreaUnit(LengthUnit squaredUnit)

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads